Filaur of the Gray Pillar:
The Gray Column Guild is an association of architects and miners, who hold the secrets of geometry, measurement, construction and mechanics that our ancestors learned from Maphr. Our mine engineers developed the enormous mining region of the Spine Mountains, and our architects built the great underground labyrinth of Mlan. Our guild also runs strip mines in this village and in the Mithril Mines.
But if you think that we just build tunnels all the time, you are mistaken. Our guild also dispatches scouts to find new veins, and we cross the ocean to import precious metals like oriharukon and chrisolites from Gracia.
Return